body {
  background-color: #f7654a;
  margin: 0px;
  font-family: "Oswald";
}

.wrapper {
  background-color: white;
  min-width: 800px;
  max-width: 1600px;
  margin: 0 auto;
}

.container {
  background-image: url("../img/header.png");
  height: 740px;
}

.main {
  width: 1100px;
  margin: 0 auto;
}

.logo {
  background-image: url("../img/logo.png");
  height: 19px;
  background-repeat: no-repeat;
  position: relative;
}

.menu_gamburger {
  float: right;
  background-color: #f7654a;
  width: 50px;
  display: table-cell;
  vertical-align: middle;
  padding: 15px 0;
}

.menu_gamburger:hover {
  cursor: progress;
}

.menu_gamburger > div {
  border-bottom: 3px solid white;
  width: 40%;
  margin: 0px auto;
  padding: 2px 0;
}
.menu_gamburger > div:first-child {
  padding-top: 0;
}

.caption {
  color: white;
  font-size: 64px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 150px;
}

.clarification {
  color: white;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  padding-bottom: 250px;
}
.adv {
  background-color: #f7f7f7;
  text-align: center;
}

.adv .item {
  padding: 0 50px;
  display: inline-block;
}

.adv .item .title {
  font-size: 72px;
  color: #f7654a;
}

.adv .item .subtitle {
  font-size: 36px;
}

.adv .item .descr {
  font-size: 18px;
  color: #999999;
}

.proj_title {
  font-size: 36px;
  text-align: center;
  padding: 200px 0px 50px 0px;
  font-weight: 700;
}

.projects {
  text-align: center;
  padding-bottom: 100px;
}

.projects .item {
  display: inline-block;
  margin: 0px 10px;
}

.projects .item .pic {
  background-image: url("../img/arena.png");
  width: 350px;
  height: 380px;
}

.projects .item:hover {
  cursor: progress;
}
.projects .item .line {
  width: 55px;
  height: 6px;
  background-color: #f7654a;
  margin-top: 50px;
}

.projects .item .title {
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  color: #404149;
}

.projects .item .descr {
  font-size: 20px;
  font-family: "Open+Sans";
  font-weight: 300;
  text-align: left;
  color: #999999;
}

.foot {
  color: white;
  background-color: #f7654a;
  width: 1100px;
  margin: 0px auto;
  padding: 25px 0px;
  position: relative;
}

.foot .title {
  font-size: 48px;
  font-weight: 700;
}

.foot .descr {
  font-size: 24px;
  font-weight: 700px;
  padding: 50px;
}

.foot .button {
  font-size: 14px;
  font-weight: 600;
  color: black;
  background-color: white;
  width: 175px;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  top: 50%;
  right: 0;
  position: absolute;
  transform: translate(0, -50%);
}

.foot .button:hover {
  cursor: progress;
}
